Location: PHPKode > projects > IceBB > icebb/admin/langs/en/skins.php
<?php
// 0.9.3
$lang['skins']						= "Skins";
$lang['edit_css']					= "Edit CSS";
$lang['css_editor']					= "CSS Editor";
$lang['css_updated']				= "CSS updated";
$lang['edit_wrapper']				= "Edit Wrapper";
$lang['wrapper_editor']				= "Wrapper Editor";
$lang['wrapper_updated']			= "Wrapper updated";
$lang['edit_templates']				= "Edit Templates";
$lang['templates']					= "Templates";
$lang['template_editor']			= "Template Editor";
$lang['template_updated']			= "Template updated";
$lang['edit_macros']				= "Edit Macros";
$lang['macros']						= "Macros";
$lang['macro_editor']				= "Macro Editor";
$lang['macros_updated']				= "Macros updated";
$lang['file_not_writeable']			= "File is not writeable";
$lang['save']						= "Save";
$lang['cancel']						= "Cancel";
$lang['skin_enabled']				= "Skin enabled";
$lang['skin_disabled']				= "Skin disabled";
$lang['not_compatible']				= "This skin is not compatible with your current version of IceBB; it requires version %s";
// 1.0
$lang['skin_set_as_default']		= "Skin set as default";
$lang['cannot_load_info']			= "I wasn't able to open the skin_info.php file in that skin. Please make sure it exists and is readable.";
?>
Return current item: IceBB